environment:
	python virtual environment with:
	Python 3.6
	pip 20.2
	django==2.2.11
	sqLite3
	
	pip freeze outed to requirements.txt file
Models:
	User
	ActivityPeriod
	
	where User hasMany ActivityPeriods

http://localhost:8000/userList is exposed to list all users with activity_periods
in JSON format




